@echo off
title Flash相册制作大师_绿化工具 by 黯然过客
echo.
echo 正在绿化...
copy /y xvid.ax "%windir%\system32"
copy /y xvidcore.dll "%windir%\system32"
copy /y xvidvfw.dll "%windir%\system32"
regsvr32 /s "%windir%\system32\xvid.ax"
reg add "HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\drivers.desc" /v "xvidvfw.dll" /d "XviD MPEG-4 Video Codec" /f
reg add "HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Drivers32" /v "vidc.XVID" /d "xvidvfw.dll" /f
cls
echo.
echo 绿化完毕
echo.
pause